Subject: [IGEXMail-0588] Scheduled Outage of CDDIS Computer Facilities
From: Carey Noll <[email-masked]>
Date: 15 Dec 1999 19:54:06

Precedence: list

******************************************************************************
IGEXMail                15-Dec-1999 19:54:06                   Message No 0588
******************************************************************************

Author: Carey Noll <[email-masked]> 
Subject: Scheduled Outage of CDDIS Computer Facilities 

Author:  Carey Noll/CDDIS 

Dear Colleagues,

    The CDDIS computer facilities (hosts cddisa.gsfc.nasa.gov and
cddis.gsfc.nasa.gov) will be shut down over the New Year's weekend due
to GSFC Y2K precautionary mandates.  The systems will be shut down
~05:00 p.m. (EST) on Thursday, December 30, 1999 and will return to
service ~08:00 a.m. on Monday, January 03, 2000. Data deposit and
access activities should resume normally on January 03. The IGEX
archive at IGN (igex.ensg.ign.fr) is planning to remain up and running
during this time. 

    We regret the inconvenience this outage will cause the GLONASS
user community. Please feel free to contact Carey
([email-masked]) should you have any questions about this
shutdown. 

Best Regards and Happy Holidays,
Carey.